Hi and welcome to the forum!

What release are you using? That error message usually points to inconsistent repository configuration. Can you share more information?
Code:
cat /etc/os-release
zypper lr -d
zypper se -s stunnel